| Extracted from Pike v7.8 release 866 at 2018-07-18.

[Top]
GTK2
GTK2.GdkDrawable

Methods
clear()
copy_area()
draw_arc()
draw_bitmap()
draw_image()
draw_line()
draw_pixbuf()
draw_pixmap()
draw_point()
draw_rectangle()
draw_text()
get_geometry()
set_background()
xid()
xsize()
ysize()

GTK2.GdkDrawable()->xid() | GTK2.GdkDrawable()->ysize()

# Method GTK2.GdkDrawable()->xsize()

Method xsize

  `int xsize()`

Description

  Returns the width of the drawable specified in pixels